/*   
Theme Name: Glory Westbrook
Theme URI: http://missionwebs.org/
Author URI: http://symbiota.com/
Description: The Premium WordPress Theme for Churches
Template: glory
Author: Symbiota
Version: 1.8
License: GNU General Public License
License URI: license.txt
Tags: two-columns, three-columns, fixed-width, threaded-comments
*/

@import url("../glory/style.css");
body {
    font-family: Calibri, arial, sans-serif !important;
   
}

p {
font-family:Calibri, Arial, serif !important;
}

.bit, h1, h2, h3, h4, h5, .widget_rss a.rsswidget, .widget_rss cite, article blockquote p{
font-family:Calibri, Arial, serif !important;
}

#breadcrumbs { font-size: 14px; line-height: 11px; padding: 0 0 9px; color: #595959; word-spacing: 2px; }
article p { font-size: 16px; line-height: 22px; padding: 0 0 22px; }
article ul, article ol { font-size: 16px; line-height: 22px; padding:0; margin:0 0 22px 35px; }
.text-widget .widget-body p { margin:0 0 15px; font-size:16px; line-height:19px; }
#page header h1 { font-size: 24px; color: #595959; margin:0 0 5px; font-weight:bold; }
#bottom .widget .timely a { color:#595959; }

#logo { float: left; padding: 16px 0 0 !important; }
nav > ul > li > a { font-size: 20px; line-height: 24px; height: 42px; display: block; padding: 0 5px; color: #fff; }

.horiz_gr {
    height: 300px;
}
.horiz_gr {
    background: url("images/horiz_gr.png") repeat-y scroll 0 0 transparent;
}

.mission h1{font-size: 22px;}

.mission, .vision, .missionmarks {
    color: #FFFFFF;
}

.mission, .missionmarks {
    margin: 0 40px;
}


.mission_text {
    font-size: 29px;
}
.mission_text{ 
    width: 270px;
}
.mission_text {
    line-height: 38px;
}

tbody *, .ms-PartSpacingVertical {
    margin: 0;
}

.dark_gr {
    height: 190px;
	background-color: #00703C;
}

#swatch_ltgr {
    height: 115px;
    left: 848px;
    width: 15px;
}

#swatch_dkgr {
    background-position: -15px 0;
    height: 109px;
    left: 82px;
    width: 16px;
}

.sprite {
    background: url("images/sprite.png") no-repeat scroll 0 0 transparent;
}

.snow_wh {
    height: 336px;
}

.value_side {
    background-image: url("images/Values.png");
    height: 168px;
    margin: 140px 75px 0 80px;
    width: 28px;
}


#flake1, #flake2 {
    top: -90px;
}
#results, #menu_items *, .value_flakes, .upc_mon {
    font-size: 16px;
}
.value_flakes {
    margin-right: 0;
    width: 220px;
}

.flake_large {
    height: 69px;
    width: 128px;
}
.flake_large, .flake_growing, .flake_multitude {
    background: url("images/flake_sprite.png") no-repeat scroll 0 0 transparent;
}

.flake_growing {
    background-position: 0 -70px;
    height: 43px;
    width: 143px;
}

.vert_cyan {
    background: url("images/vert_cyan.png") repeat-x scroll 0 0 transparent;
    height: 370px;
}
#swatch_drip {
    background-position: -40px 10px;
    height: 255px;
    left: 750px;
    width: 112px;
}

.pr{
    position: relative;
}
#flake3 {
    top: -46px;
}

.value_flakes, .value_side, .missionmarks ul, .missional_st{
    display: inline-block;
}

.value_flakes h1 {
    color: #00ACED;
	color: #00ACED;
}

.flake_multitude {
    background-position: 0 -119px;
    height: 79px;
    width: 66px;
}

.mission, .vision, .vision p, .cal_head td, .mission h1, .vision h1, .missional_st, .missional_st p, .missionmarks ul {
    font-size: 22px;
	
}

.mission h1, .vision h1 {
    font-size: 22px;
	text-transform: uppercase;
	padding-top:10px;
	font-weight:bold;
	
}
.mission h1 {
   color: #00703C;
	
}
.missionmarks ul {
    line-height: 2em;
}

.missionmarks ul {
    border-right: 1px solid #FFFFFF;
    line-height: 2em;
    width: 240px;
}
.missional_st {
    padding: 5px 11px 11px 55px;
    width: 280px;
}
.vision {
    margin: 0 285px 0 63px;
}

.value_flakes h1 {
    text-transform: lowercase;
}

.missionmarks h1 {
    font-size: 30px;
	font-weight:bold;
	padding-top:10px;
}

nav { float: right; padding: 30px 0 0; }

#top { height: 402px; }
#top .bottom { top: 390px;}

#slider, #video-player{ height: 250px !important;}
#slider .slides li,
#video-player .slides li{ height: 250px !important;}

.timely img {
display: inline !important;
}

.ai1ec-event-footer{display:none;}